<Properties>
<!-- Bullet Information -->
<Bullets id="main" font="!sys:Arial:10,bold" width="406">
<Bullet id="Bullet1" image="custom\images\bullet1">2 exciting game modes and 40 underwater levels!</Bullet>
<Bullet id="Bullet2" image="custom\images\bullet2">Awesome power-ups and unlimited game play!</Bullet>
<Bullet id="Bullet3" image="custom\images\bullet3">In-game tips, fascinating oceanic trivia and 6 screensavers!</Bullet>
</Bullets>

<String id="CopyrightDisclaimer">©2004 PopCap Games, Inc. Full copyright and trademark information is available in the game's Readme file. All rights reserved.</String>

</Properties>